curl --request POST \
--url https://api.example.com/v2/billing_statuses/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>"
}
'{
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
}Create a new billing status.
curl --request POST \
--url https://api.example.com/v2/billing_statuses/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>"
}
'{
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?